<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./style.css" />
  <title>Document</title>
</head>

<body>
  <div id="app">

    <div class="filters">
      <filter-button content="Tri croissant" sortingmethod="up" @sort-post="sort"></filter-button>

      <filter-button content="Tri décroissant" sortingmethod="down" @sort-post="sort"></filter-button>

      <filter-button content="Tri random" sortingmethod="random" @sort-post="sort"></filter-button>
    </div>

    <div class="grid-container">
      <post-unit v-for="post in posts" v-bind:post="post" v-bind:key="post.id">
      </post-unit>
    </div>
  </div>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
  <script src="./index.js"></script>
</body>

</html>